RubyGems Navigation menu

zantetsuken 0.1.0

The Content Security Policy (CSP) in Rails can get big fast. Slice it up with this gem.

Versions:

  1. 0.1.1 - July 13, 2021 (11 KB)
  2. 0.1.0 - July 12, 2021 (11 KB)

Runtime Dependencies (2):

  • actionpack ~> 6.1.4, >= 6.0.0
  • activemodel ~> 6.1.4, >= 6.0.0
  • Development Dependencies (4):

    Owners:

    Pushed by:

    Authors:

    • Simon Fish

    SHA 256 checksum:

    5ad88118097cf498e1d3c43f3e271c8201e73b09d30fde368dd87c565e73528a

    Total downloads 3,348

    For this version 1,409

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: